probe::sunrpc.clnt.restart_call
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.clnt.restart_call — Restart an asynchronous RPC call

## Synopsis

    sunrpc.clnt.restart_call

## Values

`prog`

  the RPC program number

`servername`

  the server machine name

`tk_runstate`

  the task run status

`tk_priority`

  the task priority

`tk_pid`

  the debugging aid of task

`tk_flags`

  the task flags

`xid`

  the transmission id

Prev | Up | Next
probe::sunrpc.clnt.create_client | Home | probe::sunrpc.clnt.shutdown_client